Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 07:15:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli sagar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sagar Bot:  Hi Sagar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557625811 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971507214001            12:49 PM, 15th Feb                     sagar                    Sure           12:49 PM, 15th Feb                   Abdallah                   Hi Sagar  Thank you for contacting us. This's abdallah  We would be happy to help you.           12:49 PM, 15th Feb                     sagar                    Hi           12:49 PM, 15th Feb                     sagar                    I would like to know the status of my order #9557625811           12:50 PM, 15th Feb                     sagar                    Yesterday i received a message saying it was out for delivery and later i got a message saying it couldn't be delivered           12:50 PM, 15th Feb                     sagar                    May i know why           12:50 PM, 15th Feb                   Abdallah                   We request you to please allow us some time to be verified, stay with us           12:51 PM, 15th Feb                     sagar                    Sure.           12:51 PM, 15th Feb                     sagar                    You there?           12:55 PM, 15th Feb                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           12:55 PM, 15th Feb                   Abdallah                   We request you to please confirm if this is your correct contact number, 971507214001           12:55 PM, 15th Feb                     sagar                    Yes, it is.           12:56 PM, 15th Feb                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:57 PM, 15th Feb                     sagar                    Okay. So ill get a call or something?           12:58 PM, 15th Feb                   Abdallah                   we will update via email           12:59 PM, 15th Feb                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           01:03 PM, 15th Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3895543